/* =============================================================================
   CONTENT
   ========================================================================== */
#company {
	position:relative;
	float:left;
	width: 100%;	
	padding:15px 6px 6px 6px;
}

#company-content {
	position: relative;
	width:100%;
	padding:5px;
}

#company-content h3 {
	color: #6abdff;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: 400;
}


/* PARTIE GAUCHE */

#company_left {
	width: 32%;
	float: left;
	overflow: hidden;
}

#company_contact {
	background: #1c1c1c;
	font-size: 12px;
	padding: 10px 20px 10px 20px;
	margin-bottom: 10px;
}

#company_contact .company_mail {
	display: block;
	font-family: 'eurostiledemi', Arial, "Helvetica CY", Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
	margin-bottom: 9px;
	position: relative;
}

#company_contact .company_mail i {
	position: absolute;
	left: 0px;
	transition: left 0.2s ease;
	width:27px;
	height:27px;
	padding-top:6px;	
	padding-left:7px;		
	font-size: 14px;
	background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
	transition: all 0.3s ease;
}
#company_contact .company_mail i.fa-rss {			
	font-size: 16px;		
}
#company_contact .company_mail i.fa-handshake-o {		
	padding-left:5px;	
}
#company_contact .company_mail i.fa-gamepad {		
	padding-top:5px;
	padding-left:6px;		
	font-size: 15px;	
}

#company_contact .company_mail span {
	background: #272727;
	display: block;
	margin-left: 37px;
	padding: 7px 10px 6px 10px;
	transition: all 0.2s ease;
}

#company_contact .company_mail:hover i {
	left: 10px;
	transition: left 0.3s ease;
}

#company_contact .company_mail:hover span {
	background: #303030;
	transition: all 0.3s ease;
	margin-left: 47px;
}

#company_jobs {
	background: #1c1c1c;
	font-size: 12px;
	padding: 10px 20px 15px 20px;
	margin-bottom: 10px;
	color: #fff;
	min-height:338px;
}

#jobs_available {
	text-align: left;
	margin: 10px 0px 15px 0px;
}

#jobs_available a {
	font-weight: bold;
	color: #fff;
	position: relative;
	display: block;
	margin-bottom: 10px;
	cursor:pointer;
}

#jobs_available a i {
	position: absolute;
	left: 0px;
	transition: left 0.2s ease;
	width:28px;
	height:28px;
	padding:5px 6px;	
	font-size: 15px;
	background: #25435b url(../img/pattern/pattern_focus.jpg) repeat top left;
	transition: all 0.3s ease;
}

#jobs_available a span {
	background: #272727;
	display: block;
	margin-left: 37px;
	padding: 7px 10px 6px 10px;
	transition: all 0.2s ease;
}

#jobs_available a:hover i {
	left: 10px;
	transition: left 0.3s ease;
}

#jobs_available a:hover span {
	background: #303030;
	transition: all 0.3s ease;
	margin-left: 47px;
}

#jobs_contact {
	margin-top: 10px;
}

#jobs_contact a {
	color: #6abdff;
}

.job_title, .job_content, .job_url {
	display: none;
}

/* PARTIE DROITE */

#company_right {
	width: 68%;
	float: right;
	padding-left: 10px;
}

#company_description {
	color: #fff;
	padding: 15px;
	font-size: 12px;
	text-align: justify;
	margin-bottom: 10px;
	background: #1c1c1c;
	line-height: 16px;
	min-height: 184px;
}

#company_video {
	background: #1c1c1c;
	padding: 15px;
	width: 100%;
	margin-bottom: 10px;
}

#company_video .video_content {
	position: relative;
	padding-bottom: 56.0%;
	height: 0;
	overflow: hidden;
	width: 100%;
	border: #797979 1px solid;
}

#company_video .video_content iframe,
#company_video .video_content object,
#company_video .video_content embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* PARTIE ADRESSE */

#company_localization {
	width: 100%;
	float: left;
	overflow: hidden;
}

#company_adresse {
	position: relative;
	background: #1c1c1c;
	padding: 15px 15px 16px 15px;
	width: 100%;
	color: #fff;
	font-size: 12px;
	width: 40%;
	float: left;
	min-height: 220px;
}

#company_adresse h3 {
	text-align: left;
}
#company_adresse b {
	line-height:25px;
}
#company_maps {
	float: left;
	width: 60%;	
	padding-left: 10px;
}
#company_maps .maps_content {
	position: relative;
	width: 100%;
	height: 220px;
}

#company_maps .maps_content iframe,
#company_maps .maps_content object,
#company_maps .maps_content embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* PARTIE MONETIZATION */
#company_monetization {
	width: 100%;
	float: left;
	background: #1c1c1c;
	padding: 15px;
	margin-top:10px;
	text-align: center;
}

#company_monetization h3 {
	text-align: left;
	width: 100%;
	float: left;
}

#company_monetization .monetization_terms {
	text-align: justify;
	font-size: 12px;
	color: #fff;
	float: left;
	width:80%;
}
#company_monetization .monetization_terms a {
	color: #6abdff;
}
#company_monetization .monetization_logo {	
	float: left;
	width:20%;
	text-align:center;
	padding:10px 20px 10px 35px;
}
#company_monetization .monetization_logo img {	
	vertical-align:middle;
}

/* =============================================================================
   MEDIAQUERIES
   ========================================================================== */
@media only screen and (max-width: 1000px) {
	#company_left {
		width: 100%;
	}
	#company_right {
		width: 100%;
		padding-left: 0px;
		margin-bottom: 10px;
	}
	#company_jobs {
		min-height: 0px;
	}
	#company_monetization {
		min-height: 0px;
	}
	#company_adresse {
		width: 100%;
		min-height: 0px;
	}
	#company_maps {
		width: 100%;
		background: #1C1C1C;
		padding: 0px 15px 15px 15px;
	}
}
@media only screen and (max-width: 760px) {
	#company_monetization .monetization_terms {
		width:100%;
	}
	#company_monetization .monetization_logo {	
		display:block;
		width:100%;
		padding:20px;
	}
}
